cgarzon Absent Member.
Absent Member.
174 views

ESM5.0 DB with Oracle Database 10.2.0.4

Hi,

I'm trying to install ArcSight-5.0.2.6715.0-DB-Linux.bin in RHEL 5.4 from the very start.When I have to choose an option I only have those: opciones.png

Is there any way to select 10.2.0.4?

Thanks in advance.,

César.

Labels (1)
0 Likes
1 Reply
sparky1 Absent Member.
Absent Member.

Re: ESM5.0 DB with Oracle Database 10.2.0.4

Hey,

V5sp2 only supports 11.2.0.2 for new installs. So you could install the 10.2.0.4 database yourself (i.e not using the embedded installer) and then use that. Just extract the information you need for your DB setup from the DB templates ArcSight uses for the 10.2.0.4. install.

Cheers

Mark

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.